@import url('https://fonts.googleapis.com/css?family=Cairo:400,600,700&display=swap');


@font-face {
    font-family: 'JF-Flat-regular';
    src: url('fonts/JF-Flat-regular.woff');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'GESSTwoBold';
    src: url('fonts/GE_SS_Two_Bold.otf');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'GESSTwoMedium';
    src: url('fonts/GE SS Two Medium.otf');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'GESSTwoLight';
    src: url('fonts/GE SS Two Light.otf');
    font-weight: normal;
    font-style: normal;
}

body{
    font-family: 'droid-sans' !important;
    direction: rtl;
    text-align: right;
}
.ltr{
    direction: ltr;
    text-align: right;
}
.ltr .slick-slide div{
    direction: rtl;
    text-align: right;
}
.gallery-view{
    text-align: center!important;
}
.bold{
  font-weight: 900;

}
a.button i {
    float: left;
}
a.button span {
    float: right;
}